Subject: Base package and derived packages.

From: Madhu Babu <[email-masked]>
Date: Thu, 7 Sep 2000 23:34:40 +0530

If in Audit capablity  command, event descriptor is audited and if the
termination supports Package P1..which extends package P0..does the response
includes the events present in P0 aswell......if events in package P0 are also
included, does the events be repeated when another P2 package(also supported by
the termiantion) also extends P0?
-Madhubabu